/* 	This is the CSS style sheet for the Russell Energy Corporation Web Site
 */


body {		
		
		
		font-family: Georgia, serif;
		font-family: 'Trebuchet MS', Helvetica, sans-serif;
		font-size:14px;
		background-image: url(/images/rec_bg_test1.gif);
		background-repeat:repeat-x;
		
	}
img	  {border:none;}
	
a:link    {color:#000000;  border:none;}
a:visited {color:#000000;  border:none;}
a:active  {color:#FF0000;  border:none;}
a:hover   {color:#FF0000;  border:none;}


  #wrapper {
		width:940px;
		height:1200px;
		margin:0px auto;
		border:1px solid #FF0000;
		padding:0px;
		background-color:#FFFFFF;
		/*-webkit-box-shadow: #FFFFFF 4px 0px 40px, #FFFFFF -4px 0px 40px, #AAA 0px 38px 36px -24px;*/	
				
						    -moz-box-shadow: rgba(0,0,0,0.50) 20px 20px 50px 5px;
				    -webkit-box-shadow: rgba(0,0,0,0.50) 20px 20px 50px;
    		box-shadow: rgba(0,0,0,0.50) 20px 20px 50px 5px;
    
    
   
   	 
    
   
    
    
    
	}
	

	
  #header {
		border-bottom: 0px solid #FF0000;
		height:120px;
		width:100%;
		padding:0px;
		text-align:left;
		font-size:20px;
		color:#FFFFFF;
		
			
   	}
   	
      	
  #navbar {
  		border-bottom:0px solid #FF0000;
		height:40px;
		width:960px;
		padding-top:10px;
		margin-left:112px;
		

		}
		
  #header2 {
		border:0px solid #bbb;
		margin-right:20px;
		height:150px;
		width:100%;
		padding:0px;
		margin-top:0px;

		}

	#content-one {
  		margin-top:10px;
  		padding-bottom:10px;
	}
 
  #content {
  		margin-top:10px;
  		padding-bottom:10px;
	}
	/* applies to all divs within the content div*/ 
  #content div {
		padding:10px;
		float:left;
	}
	
  #content-left {
  	width:17%;
  	height:600px;
  	text-align:left;
  	background-color:transparent;
  	border:0px solid #bbb;  	
  	
	}
	


  	#content-left a:link    {color:#FFFFFF; background-color:transparent;}
	#content-left a:visited {color:#FFFFFF; background-color:transparent;}
	#content-left a:active  {color:#FFFFFF; background-color:transparent;}
	#content-left a:hover   {color:#FFFFFF; background-color:transparent;}
	


#content-acc {
		border-radius: 15px;
		-moz-border-radius: 15px;
		background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
		background: -moz-linear-gradient(top, #fff, #ddd);  
   		border: 0px solid #bbb;
  		font-size:12px;
  		font-weight:bold;
  		margin:2px auto;
		width:78%;
		height:675px;
		}
		
  #content-acc div {
  			float:none
  			}
			
  #content-acc a:active  {color:#bf0909; font-weight:bold; border:none; text_decoration:underline;}
  #content-acc a:link     {color:#bf0909; font-weight:bold; border:none; text_decoration:underline;}
  #content-acc a:visited {color:#bf0909; font-weight:bold; border:none; text_decoration:underline;}
  #content-acc a:hover   {color:#FF0000; font-weight:bold; border:none; text_decoration:underline;}


   
  
  #content-main {  		
  		border-radius: 15px;
		-moz-border-radius: 15px;
		background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
		background: -moz-linear-gradient(top, #fff, #ddd);  
   		border: 1px solid #bbb;
  		font-size:13px;
  		font-weight:bold;
  		margin:2px auto;
		width:78%;
		height:675px;
		border:0px solid #bbb;
			}
			
		

 			}
			
  #container img {position:absolute; border:none;
			}
			
  #content-main a:link    {color:transparent; background-color:transparent; border:none;}
  #content-main a:visited {color:transparent; background-color:transparent; border:none;}
  #content-main a:active  {color:transparent; background-color:transparent; border:none;}
  #content-main a:hover   {color:transparent; background-color:transparent; border:none;}
  
  #tabs a:active  {color:#bf0909; font-weight:bold; background-color:white; border:none;}
  #tabs a:link    {color:#bf0909; font-weight:bold; background-color:white; border:none;}
  #tabs a:visited {color:#bf0909; font-weight:bold; background-color:white; border:none;}
  #tabs a:hover   {color:#FF0000; font-weight:bold; background-color:white; border:none;}
  
	
				
 #content-main h1,h2,h3 {
 			font-family: Georgia, serif;
 			text-align:center;
 			color:#FF6666;
 			
				
			}
			
 /* #content-right {
		margin-left:0px;
		width:130px;
		background-color:#FFFCCC;
		border:0px solid #FF9900;
	}*/
	
 #footer {
		
		float:left;
		font-size: 11px;
		text-align: center;
		margin-top:5px;
		margin-bottom:5px;
   		padding:5px;
   		border-top:0px solid #bbb;
   		width:95%;
   		height: 120px;
	}
	
#footer p { 

		float: right;
		width: 240px;
		text-align: left;

		}
	



	
  #bottom {
		clear:both;
		text-align:right;
	}
	
 